@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
.social-slider {
	display:inline-block;
	width:100%;
}
.navbar-form {
    margin-top: 24vw;
}
.navbar-form .form-group {
	border:3px solid #d1d1d1;
	position:relative;
}

.navbar-form .form-group .form-control {
	border:none;
	box-shadow:none;
	text-align:center;
	/*padding: 15px 12px;*/
	display: inline-block;
    width: 85%;
}
.navbar-form .form-group .btn-search {
	background:none;
	border-radius:0;
	width:auto;
	padding:6px 12px;
	opacity:1;
	transition:padding ease-in-out 0.4s, opacity ease-in 0.8s, opacity ease-out 0.2s;
	color:#bababa;
}
.navbar-form .form-group .btn-search:hover {
    color: #1c1c1c;
}

.nav>li.slinks {
    position: relative;
    display: inline-block;
}



/*-- nav menu Section
----------------------------------------------------------------------*/
.navbar-webfrog {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
}
.navbar-webfrog .navbar-nav > .active > a {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-webfrog .navbar-brand, 
.navbar-webfrog .navbar-nav > li > a {
	text-shadow: none;
}
.navbar {
	position: relative;
	min-height: 20px;
	margin-bottom: 0;
	border: none;
	border-bottom: 0 solid transparent;
	border-radius: 0;
	padding-top:30px;
	padding-bottom:30px;
}
.navbar-webfrog {
	background-color: #fff;
	border-color: #d1d1d1;
	text-transform: uppercase;
}
.navbar-webfrog .navbar-brand {
	color: #1c1c1c;
}
.navbar-webfrog .navbar-brand:hover, 
.navbar-webfrog .navbar-brand:focus {
	color: #1c1c1c;
	background-color: transparent;
}
.navbar-webfrog .navbar-text {
	color: #1c1c1c;
}
.navbar-webfrog .navbar-nav > li > a {
	color: #1c1c1c;
}
.navbar-webfrog .navbar-nav > li > a:hover, 
.navbar-webfrog .navbar-nav > li > a:focus {
	color: #1c1c1c;
	background-color: #d1d1d1;
	transition: all ease 0.4s;
}
.navbar-webfrog .navbar-nav > .active > a, 
.navbar-webfrog .navbar-nav > .active > a:hover, 
.navbar-webfrog .navbar-nav > .active > a:focus {
	color: #1c1c1c;
	background-color: #d1d1d1;
}
.navbar-webfrog .navbar-nav > .disabled > a, 
.navbar-webfrog .navbar-nav > .disabled > a:hover, 
.navbar-webfrog .navbar-nav > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
.navbar-webfrog .navbar-toggle {
	border-color: #333333;
}
.navbar-webfrog .navbar-toggle:hover, 
.navbar-webfrog .navbar-toggle:focus {
	background-color: #333333;
}
.navbar-webfrog .navbar-toggle .icon-bar {
	background-color: #1c1c1c;
}
.navbar-webfrog .navbar-toggle:hover .icon-bar,
.navbar-webfrog .navbar-toggle:focus .icon-bar {
	background-color: #fff;
}
.navbar-webfrog .navbar-collapse, 
.navbar-webfrog .navbar-form {
	border-color: transparent;
}
.navbar-webfrog .navbar-nav > .open > a, 
.navbar-webfrog .navbar-nav > .open > a:hover, 
.navbar-webfrog .navbar-nav > .open > a:focus {
	background-color: #080808;
	color: #ffffff;
}
.navbar-webfrog .navbar-link {
	color: #999999;
}
.navbar-webfrog .navbar-link:hover {
	color: #ffffff;
}
.navbar-nav {
	margin: 7.5px -10px;
	overflow: hidden;
}
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}
nav:before {
	content:'Copyright © 2016 | Website Design by Webfrog Studios';
	position:absolute;
	text-indent:-999999px;
	top:0;
	left:-999999px;
	width:100%;
}

.nav>li.slinks>a {
	padding: 10px 15px;
	font-size: 18px;
	font-size: 1.8rem;
	color:#bababa;
}

/*-- Mobile Navbar Style --*/
@media (max-width: 767px) {
.navbar-webfrog .navbar-nav .open .dropdown-menu > .dropdown-header {
	border-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu .divider {
	background-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a {
	color: #999999;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
}
/*-- Mobile Navbar dropdown Style --*/
@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	box-shadow: none;
}
.navbar-nav .open .dropdown-menu > li > a, 
.navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 5px 15px 5px 25px;
}
.navbar-nav .open .dropdown-menu > li > a {
	line-height: 20px;
}
.navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-nav .open .dropdown-menu > li > a:focus {
	background-image: none;
}
}


/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.social-slider {
	float:right;
	display:block;
	width:auto;
}
/*.navbar-form {
    margin-top: 8px;
}*/
.navbar-form {
	margin:0 0 0 15px;
}
.navbar-form .form-group .form-control {
	border:none;
	box-shadow:none;
	text-align:center;
	/*padding: 15px 12px;*/
	display: inline-block;
    width: auto;
}
.navbar-form .form-group .btn-search {
	background:none;
	border-radius:0;
	width:0;
	padding:6px 0;
	opacity:0;
	transition:padding ease-in-out 0.4s, opacity ease-in 0.8s, opacity ease-out 0.2s;
	color:#bababa;
}
.navbar-form .form-group .btn-search:hover {
    color: #1c1c1c;
}
.navbar-form .form-group .btn-search.btn-open {
	width:auto;
	padding:6px 24px;
	opacity:1;
}	

	
.navbar {
	padding-top:15px;
	padding-bottom:15px;
}
.navbar-left {
	/*padding-left:40px;*/
}
.navbar-nav.navbar-right:nth-child(2) {
	margin-top:5px;
	margin-bottom:5px;
}
.navbar-webfrog {
	z-index:50;
}
.navbar-nav {
	float: none;
	/*margin: 0;*/
	text-align: center;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
}
/*.navbar-nav > li > a > .fa {
	font-size: 10px;
	margin-left: 2px;
	top: -1px;
	position: relative;
}*/
.navbar-nav.navbar-right:last-child {
	margin-right: -10px;
}
.nav>li>a {
	padding: 10px 12px;
	font-size: 10px;
	font-size: 1.0rem;
}
.nav>li.slinks>a {
	padding: 10px 10px;
	font-size: 16px;
	font-size: 1.6rem;
	color:#bababa;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.nav>li>a {
	padding: 15px 15px;
	font-size: 12px;
	font-size: 1.2rem;
}
.navbar-nav.navbar-right:nth-child(2) {
	margin-top:10px;
	margin-bottom:5px;
}
.nav>li.slinks {
	top:2px;
}
.nav>li.slinks>a {
	padding: 10px 10px;
	font-size: 16px;
	font-size: 1.6rem;
	color:#bababa;
}

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.navbar {
	padding-top:30px;
	padding-bottom:30px;
}
.navbar-nav.navbar-right:nth-child(2) {
	margin-top:5px;
	margin-bottom:5px;
}
.nav>li>a {
	padding: 10px 15px;
	font-size: 12px;
	font-size: 1.2rem;
}
.nav>li.slinks {
	top:1px;
}
.nav>li.slinks>a {
	padding: 10px 10px;
	font-size: 16px;
	font-size: 1.6rem;
	color:#bababa;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.nav>li>a {
	padding: 10px 20px;
	font-size: 12px;
	font-size: 1.2rem;
}
.nav>li.slinks {
	top:2px;
}
.nav>li.slinks>a {
	padding: 10px 15px;
	font-size: 18px;
	font-size: 1.8rem;
	color:#bababa;
}
}
body:not(.copyright_2016_webfrogStudios) nav {
    display: none;
}